Subject: Re: How COPY mail in INbox?

From: Beth Peterson <[email-masked]>
Date: Thu, 20 Jun 1996 08:55:19 -0500

In the setup config menu (at the main menu type S (setup) and C
(configuration)), there is a feature called enable-aggregate-command-key. 
If you select this is allows you to use the ';' (select) and A (apply)
commands.  What you do is (I hope these messages are in the same folder) 
at the message index type ';' to select by number, from, to, etc.. the
type A (apply) and apply the eXport command and this will export all of
the selected messages to the file you specify or apply the save command
and save all the messages to another folder(named backup copies)(it will
ask you if you want to create that folder once you type in the name). (the
save may be better for you if you are going to delete them in the inbox
and may still need to reply to them. 

Hope this is what you are looking for.

 On Wed, 19 Jun 1996, JAY RESPLER wrote:

> 
> > To antoher file or folder?
> 
> I don't think it makes a difference, does it?
> The idea is to make a backup before I start deleting individual in-coming 
> messages.  A few times I deleted those messages before I was done with them.
> I realize it as soon as they're gone, but by then it's too late.  I would 
> need the backup copy file or folder at such a time.
> That's why I would like to copy all the mail before I start working on it.
> Any help appreciated.
> 
> 
>  > On 17 Jun 1996, Jay Respler wrote:
> > 
> > > When I get into Pine, I would like to COPY all messages to some other file.
> > > I can't find any command to do this.   Can someone help?
> > > Thanks.
> > > Jay.
> > > 
> > > --
> --
> [email-masked]   or   [email-masked]
>    Satellite Tracker * Early Typewriter Collector
>               Freehold, New Jersey
> 
> 
> 

Beth Peterson
bethp@fnal
Physics Department